[submodule "accounts"]
	path = accounts
	url = https://github.com/puppetlabs/puppetlabs-accounts.git
[submodule "alternatives"]
	path = alternatives
	url = https://github.com/voxpupuli/puppet-alternatives
[submodule "apt"]
	path = apt
	url = https://github.com/puppetlabs/puppetlabs-apt.git
[submodule "archive"]
	path = archive
	url = https://github.com/voxpupuli/puppet-archive
[submodule "augeas"]
	path = augeas
	url = https://github.com/camptocamp/puppet-augeas
[submodule "augeas_core"]
	path = augeas_core
	url = https://github.com/puppetlabs/puppetlabs-augeas_core
[submodule "concat"]
	path = concat
	url = https://github.com/puppetlabs/puppetlabs-concat.git
[submodule "extlib"]
	path = extlib
	url = https://github.com/voxpupuli/puppet-extlib.git
[submodule "firewall"]
	path = firewall
	url = https://github.com/puppetlabs/puppetlabs-firewall.git
[submodule "git"]
	path = git
	url = https://github.com/theforeman/puppet-git.git
[submodule "icinga2"]
	path = icinga2
	url = https://github.com/icinga/puppet-icinga2
[submodule "icingaweb2"]
	path = icingaweb2
	url = https://github.com/Icinga/puppet-icingaweb2
[submodule "inifile"]
	path = inifile
	url = https://github.com/puppetlabs/puppetlabs-inifile.git
[submodule "letsencrypt"]
	path = letsencrypt
	url = https://github.com/voxpupuli/puppet-letsencrypt
[submodule "mailalias_core"]
	path = mailalias_core
	url = https://github.com/puppetlabs/puppetlabs-mailalias_core
[submodule "mysql"]
	path = mysql
	url = https://github.com/puppetlabs/puppetlabs-mysql
[submodule "network"]
	path = network
	url = https://github.com/example42/puppet-network
[submodule "nginx"]
	path = nginx
	url = https://github.com/voxpupuli/puppet-nginx
[submodule "nodejs"]
	path = nodejs
	url = https://github.com/voxpupuli/puppet-nodejs
[submodule "php"]
	path = php
	url = https://github.com/voxpupuli/puppet-php
[submodule "postfix"]
	path = postfix
	url = https://github.com/camptocamp/puppet-postfix.git
[submodule "postgresql"]
	path = postgresql
	url = https://github.com/puppetlabs/puppetlabs-postgresql
[submodule "puppetdb"]
	path = puppetdb
	url = https://github.com/puppetlabs/puppetlabs-puppetdb
[submodule "redis"]
	path = redis
	url = https://github.com/voxpupuli/puppet-redis
[submodule "ssh"]
	path = ssh
	url = https://github.com/saz/puppet-ssh
[submodule "stdlib"]
	path = stdlib
	url = https://github.com/puppetlabs/puppetlabs-stdlib.git
[submodule "sudo"]
	path = sudo
	url = https://github.com/saz/puppet-sudo.git
[submodule "systemd"]
	path = systemd
	url = https://github.com/camptocamp/puppet-systemd.git
[submodule "translate"]
	path = translate
	url = https://github.com/puppetlabs/puppetlabs-translate.git
[submodule "vcsrepo"]
	path = vcsrepo
	url = https://github.com/puppetlabs/puppetlabs-vcsrepo
[submodule "puppet"]
	path = puppet
	url = https://0xacab.org/nbits/puppet/puppet-puppet.git
[submodule "tor"]
	path = tor
	url = https://gitlab.com/shared-puppet-modules-group/tor
[submodule "unattended_upgrades"]
	path = unattended_upgrades
	url = https://github.com/voxpupuli/puppet-unattended_upgrades
[submodule "lvm"]
	path = lvm
	url = https://github.com/puppetlabs/puppetlabs-lvm
[submodule "docker"]
	path = docker
	url = https://github.com/puppetlabs/puppetlabs-docker
[submodule "python"]
	path = python
	url = https://github.com/voxpupuli/puppet-python
[submodule "libvirt"]
	path = libvirt
	url = https://github.com/cirrax/puppet-libvirt
[submodule "ssh_keygen"]
	path = ssh_keygen
	url = https://github.com/voxpupuli/puppet-ssh_keygen
[submodule "molly_guard"]
	path = molly_guard
	url = https://github.com/echoes-tech/puppet-molly_guard.git
[submodule "podman"]
	path = podman
	url = https://0xacab.org/nbits/puppet/puppet-podman
[submodule "sysctl"]
	path = sysctl
	url = https://github.com/thias/puppet-sysctl.git
[submodule "opendkim"]
	path = opendkim
	url = http://github.com/lvicainne/puppet-opendkim.git
[submodule "dovecot"]
	path = dovecot
	url = https://github.com/oxc/puppet-dovecot
[submodule "borg"]
	path = borg
	url = https://gitlab.com/baldurmen/puppet-borg.git
[submodule "sshkeys_core"]
	path = sshkeys_core
	url = https://github.com/puppetlabs/puppetlabs-sshkeys_core.git
[submodule "host_core"]
	path = host_core
	url = https://github.com/puppetlabs/puppetlabs-host_core.git
[submodule "cron_core"]
	path = cron_core
	url = https://github.com/puppetlabs/puppetlabs-cron_core.git
